HTML-Mason-PSGIHandler

Prerequisites

HTML-Mason-PSGIHandler declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::PSGI0CGI-PSGI-0.15134.38
HTML::Mason0HTML-Mason-1.54118.75

HTML-Mason-PSGIHandler declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
IO::Handle0IO-1.25128.13
IPC::Open30perl0.00
Plack::Test0Plack-1.0030131.25
Test::More0Test-Simple-1.001003131.25

HTML-Mason-PSGIHandler declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375